@charset"UTF-8";

	 
/*　共通部分　
------------------------------------------------*/	

/*　work image
------------------------------------------------*/


*{
  margin: 0;
  padding:  0;
}


.vision {
    list-style: none;
	text-align: center;
	margin: 50px;
	width: 60%;
	}
	
	
	
.flow {
    list-style: none;
	text-align: center;
	margin: 100px;
	width: 40%;
	}

.member {
    list-style: none;
	   display: flex;
    flex-wrap: wrap;
    gap: 30px 0.5%;
	margin: 0 20px;
	max-width: 100%;
	    justify-content: space-around; /* 子要素を均等に配置します */
    align-items: center; /* 子要素を縦方向の中心に揃えます */

	
	
}


.jlc {
	font-size: 1.5rem;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 0% 35%;
	font-family: serif;
}

.jlc1 {
	font-size: 1.5rem;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 5% 45%;
	font-family: serif;
}



.member li {
    width: 23%;
	
}


.member li figure {
    overflow: hidden;
    padding-top: 100%;
	position: relative;
}



.member li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: auto;
    object-fit: contain;
	object-position: 50% 50%;
		 -webkit-user-drag: none; /* Chrome, Safari, Opera */
  -khtml-user-drag: none;  /* Konqueror */
  -moz-user-drag: none;    /* Firefox */
  -o-user-drag: none;      /* Opera */
  user-drag: none;         /* Standard property */

	
	
}



.member li h1 {
    font-size: 1.2rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight: bold;
	text-align: center;
	font-family: serif;
}

.member li h2 {
    font-size: 1rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
		margin: 0 0 0 0;

}

.member li h3 {
    font-size: 0.8rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
	margin: 2% auto;
}





/*　協力施工会社
------------------------------------------------*/

.sekou {
  font-family: serif;
  font-size: 1rem;
  color:#616161;

 
}

.sekou1 {
  font-family: serif;
  font-size: 1.5rem;
	margin: 5% 15%;
		font-weight: bold;

 
}



.company {
    list-style: none;
	   display: flex;
    flex-wrap: wrap;
	margin: 0 auto;

	
	
}


.company li {
    width: 33.3%;
}


.company li figure {
    padding-top: 50%;
	position: relative;
}



.company li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 40%;
    height: 50%;
    object-fit: contain;
	object-position: 50% 50%;
	transition: all 1.5s;
	 -webkit-user-drag: none; /* Chrome, Safari, Opera */
  -khtml-user-drag: none;  /* Konqueror */
  -moz-user-drag: none;    /* Firefox */
  -o-user-drag: none;      /* Opera */
  user-drag: none;         /* Standard property */

	
}
.company li figure img:hover{
	opacity: 0.2;
	
}


.company li h4 {
    font-size: 1rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:300;
	text-align: center;
	font-family: serif;
	 margin: 0 0 15% 0;
}



/*　七月合作社
------------------------------------------------*/

.july1 {
  font-family: serif;
  font-size: 1.5rem;
	margin: 2% 35%;
		font-weight: bold;

 
}


.july2 {
  font-family: serif;
  font-size: 1rem;
  color:#616161;
	margin: 2% 40%;

 
}





.july {
      display: flex;
    justify-content: space-around; /* 子要素を均等に配置します */
    align-items: center; /* 子要素を縦方向の中心に揃えます */
	margin: 5% 10%;
	
	
}


.july li {
    width: 90%;
	list-style: none;
	
}


.july li figure {
    overflow: hidden;
    padding-top: 10%;
	position: relative;
}



.july li figure img {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 20%;
    object-fit: cover;
		transition: all 1s;
		 max-width: 100%; /* 画像の最大幅を設定します */
    height: auto; /* 画像の縦横比を維持します */

	
}

.july li figure img:hover{
	opacity: 0.2;
	
}


.about {
    font-size: 1rem;
	color: #616161; /* 文字色 */
	font-weight:normal;
	font-family: serif;
		margin-top: 2% 0;

	 

}


.jbutton a {
    background: #EAEAEA;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 200px;
    padding: 5px 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #424242;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 200;
}

.jbutton a:hover {
    background: #424242;
    color: #FFF;
}
.jbutton a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 10%;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.jbutton a:hover:after {
    border-color: #FFF;
}

@media screen and (max-width: 1025px) {






*{
  margin: 0;
  padding:  0;
}


.vision {
    list-style: none;
	text-align: center;
	margin: 50px;
	width: 60%;
	}
	
	
	
.flow {
    list-style: none;
	text-align: center;
	margin: 100px;
	width: 60%;
	}

.member {
    list-style: none;
	   display: flex;
    flex-wrap: wrap;
    gap: 25px 1%;
	margin: 0 20px;
	max-width: 1920px;
	    justify-content: space-around; /* 子要素を均等に配置します */
    align-items: center; /* 子要素を縦方向の中心に揃えます */

	
	
}


.jlc {
	font-size: 1rem;
	display: flex;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 5% 37%;
	font-family: serif;
}

.jlc1 {
	font-size: 1rem;
	display: flex;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 5% 45%;
	font-family: serif;
}


.member li {
    width: 23%;
	
}


.member li figure {
    overflow: hidden;
    padding-top: 100%;
	position: relative;
}



.member li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: auto;
    object-fit: contain;
	object-position: 50% 50%;
		 -webkit-user-drag: none; /* Chrome, Safari, Opera */
  -khtml-user-drag: none;  /* Konqueror */
  -moz-user-drag: none;    /* Firefox */
  -o-user-drag: none;      /* Opera */
  user-drag: none;         /* Standard property */

	
	
}



.member li h1 {
    font-size: 1rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight: bold;
	text-align: center;
	font-family: serif;
}

.member li h2 {
    font-size: 0.8rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
		margin: 0 0 0 0;

}

.member li h3 {
    font-size: 0.5rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
	margin: 2% auto;
}


}


@media screen and (max-width: 480px) {
	
	 
/*　共通部分　
------------------------------------------------*/	

/*　work image
------------------------------------------------*/


*{
  margin: 0;
  padding:  0;
}



.vision {
    list-style: none;
	text-align: center;
	margin: 5%;
	width: 90%;
	}
	
	
	
.flow {
    list-style: none;
	text-align: center;
	margin: 5%;
	width: 60%;
	}

.jlc {
	font-size: 0.7rem;
	display: flex;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 5% 32%;
	font-family: serif;
}

.jlc1 {
	font-size: 0.7rem;
	display: flex;
	font-weight: bold;
	align-items: center;
	margin-top: 90px;
	margin: 5% 38%;
	font-family: serif;
}

.member li {
    width: 36%;
	
}


.member li figure {
    overflow: hidden;
    padding-top: 100%;
	position: relative;
}



.member li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: auto;
    object-fit: contain;
	object-position: 50% 50%;
	transition: all 1.5s;
		 -webkit-user-drag: none; /* Chrome, Safari, Opera */
  -khtml-user-drag: none;  /* Konqueror */
  -moz-user-drag: none;    /* Firefox */
  -o-user-drag: none;      /* Opera */
  user-drag: none;         /* Standard property */

	
	
}



.member li h1 {
    font-size: 0.6rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight: bold;
	text-align: center;
	font-family: serif;
	 margin: 0 auto;
	 margin-top: 10px;
}

.member li h2 {
    font-size: 0.4rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
	margin: 0 auto;
}

.member li h3 {
    font-size: 0.4rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:normal;
	text-align: center;
	font-family: serif;
	margin: 0 auto;
}





.sekou {
  font-family: serif;
  font-size: 0.7rem;
  color:#616161;

 
}

.sekou1 {
  font-family: serif;
  font-size: 0.7rem;
  color:#616161;
	margin: 5% 15%;
		font-weight: bold;

 
}



.company {
    list-style: none;
	   display: flex;
    flex-wrap: wrap;
	margin: 0 auto;

	
	
}


.company li {
    width: 33.3%;
}


.company li figure {
    padding-top: 50%;
	position: relative;
}



.company li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: 50%;
    object-fit: contain;
	object-position: 50% 50%;
	transition: all 1.5s;
	 -webkit-user-drag: none; /* Chrome, Safari, Opera */
  -khtml-user-drag: none;  /* Konqueror */
  -moz-user-drag: none;    /* Firefox */
  -o-user-drag: none;      /* Opera */
  user-drag: none;         /* Standard property */

	
}


.company li h4 {
    font-size: 0.7rem;
	position: relative;
	color: #030303; /* 文字色 */
	font-weight:300;
	text-align: center;
	font-family: serif;
	 margin: 0 0 15% 0;
}



/*　七月合作社
------------------------------------------------*/

.july1 {
  font-family: serif;
  font-size: 0.7rem;
  color:#616161;
	margin: 2% 35%;
		font-weight: bold;

 
}


.july2 {
  font-family: serif;
  font-size: 0.7rem;
  color:#616161;
	margin: 2% 40%;

 
}


.july {
      display: flex;
    justify-content: space-around; /* 子要素を均等に配置します */
    align-items: center; /* 子要素を縦方向の中心に揃えます */
	margin: 5% 10%;
	
	
}


.july li {
    width: 90%;
	list-style: none;
	
}


.july li figure {
    overflow: hidden;
    padding-top: 10%;
	position: relative;
}



.july li figure img {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 30%;
    object-fit: cover;
		transition: all 1s;
		 max-width: 100%; /* 画像の最大幅を設定します */
    height: auto; /* 画像の縦横比を維持します */

	
}
.about {
    font-size: 0.6rem;
	color: #616161; /* 文字色 */
	font-weight:normal;
	font-family: serif;
		margin-top: 2% 0;

	 

}


.jbutton a {
    background: #EAEAEA;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 150px;
    padding: 5px 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #424242;
    line-height: 1.2;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}


}


